  #Proyect {
        display: flex;
        width: 100%;
      }
      #Proyect30 {
        width: 40%; 

      }
      #Proyect70 {
        width: 60%; 
        padding:20px;
      }
      
      #Proyect30 img{
        width: 100%;


        object-fit: contain;
      }
        
      .column-container {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;      
        width: 100%;
      }
      
      .gradient {
        flex: 1 1 45%;
        min-width: 300px; 
        border: 1px solid #ccc;
        box-sizing: border-box;
      }
      
      .proyect-card {
        display: flex;
        width: 100%;
        align-items: center;
      }